#slider_wrapper {
width: 970px;
height: 330px;
background: #000 url(../images/loaderWhite.gif) no-repeat 50% 50%;
position: relative;
left: -12px;
}

#slider {
background: #000;
}

#slideshow { 
width: 970px;
border: 2px solid #000;
z-index: 98;
height: 330px;
}

#thumbs { 
float: right;
position: relative;
top: -5px;
visibility: hidden;
}

.flyingcaption {
position: absolute;
top: 150px;
right: 20px;
width: 450px;
padding: 25px 20px;
color: #fff;
background: #000;
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.4);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000)";
}
.flyingcaption .post_info, .rightcaption .post_info, .leftcaption .post_info {
font-size: 10px;
padding: 5px 15px;
}
.flyingcaption a, .rightcaption a, .leftcaption a { color: #fff; }
.flyingcaption h2  { 
font-size: 28px;
margin-top: 10px;
line-height: 36px;
text-shadow: 1px 1px 1px #000;
}
.flyingcaption h2 a { color: #f4f4f4; }
.flyingcaption h2 a:hover { text-decoration: none; color: #fff; }

.rightcaption, .leftcaption {
color: #fff;
width: 270px;
height: 258px;
padding:  60px 10px 15px 15px;
background: #000;
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.rightcaption { position: absolute; top: 0; right: -2px; }
.leftcaption { position: absolute; top: 0; left: 0; }

.rightcaption h2, .leftcaption h2 { margin-bottom: 15px; line-height: 30px; }
.rightcaption h2 a, .leftcaption h2 a {
font-size: 24px;
text-shadow: 1px 1px 1px #000;
color: #f4f4f4;
}
.rightcaption h2 a:hover, .leftcaption h2 a:hover { text-decoration: none; color:#fff; }
.rightcaption p, .leftcaption p { margin-top: 20px; }

ul.thumbs {
float: left;
}

ul.thumbs li {
display: inline;
margin: 4px;
}

#content ul.thumbs li a { background: none; }
ul.thumbs li a img { border: 2px solid #050505; }
ul.thumbs li.selected a img { border: 1px solid #f9f9f9; }

a.prev {
background: url(../images/news-arrows.png) no-repeat bottom;
float: left;
position: relative;
top: 8px;
margin-right: 5px;
width: 16px;
height: 17px;
}
a.next {
background: url(../images/news-arrows.png) no-repeat top;
width: 16px;
height: 15px;
float: left;
position: relative;
top: 8px;
margin-left: 5px;
}
.loader {
background-image: url(../images/loaderWhite.gif);
}